CVE-2018-2758

medium

Tenable Plugins

View all (19 total)

IDNameProductFamilySeverity
700626MySQL 5.7.x < 5.7.22 Multiple Vulnerabilities (April 2018 CPU)Nessus Network MonitorDatabase
high
700621MySQL 5.6.x < 5.6.40 Multiple Vulnerabilities (April 2018 CPU)Nessus Network MonitorDatabase
high
700615MySQL 5.5.x < 5.5.60 Multiple Vulnerabilities (April 2018 CPU)Nessus Network MonitorDatabase
high
121940Photon OS 2.0: Mysql PHSA-2018-2.0-0040NessusPhotonOS Local Security Checks
medium
120201Fedora 28 : community-mysql (2018-00e90783d2)NessusFedora Local Security Checks
medium
111299Photon OS 2.0 : mysql (PhotonOS-PHSA-2018-2.0-0040) (deprecated)NessusPhotonOS Local Security Checks
medium
110201Amazon Linux AMI : mysql56 (ALAS-2018-1027)NessusAmazon Linux Local Security Checks
high
110200Amazon Linux AMI : mysql57 (ALAS-2018-1026)NessusAmazon Linux Local Security Checks
high
109563Fedora 26 : community-mysql (2018-8b920c2b00)NessusFedora Local Security Checks
high
109561Fedora 27 : community-mysql (2018-7025a5c25d)NessusFedora Local Security Checks
high
109467Ubuntu 18.04 LTS : MySQL vulnerabilities (USN-3629-3)NessusUbuntu Local Security Checks
high
109424openSUSE Security Update : mysql-community-server (openSUSE-2018-405)NessusSuSE Local Security Checks
high
109311Ubuntu 14.04 LTS / 16.04 LTS / 17.10 : MySQL vulnerabilities (USN-3629-1)NessusUbuntu Local Security Checks
high
109228FreeBSD : MySQL -- multiple vulnerabilities (57aec168-453e-11e8-8777-b499baebfeaf)NessusFreeBSD Local Security Checks
high
109171MySQL 5.7.x < 5.7.22 Multiple Vulnerabilities (RPM Check) (April 2018 CPU)NessusDatabases
medium
109170MySQL 5.7.x < 5.7.22 Multiple Vulnerabilities (April 2018 CPU)NessusDatabases
medium
109169MySQL 5.6.x < 5.6.40 Multiple Vulnerabilities (RPM Check) (April 2018 CPU)NessusDatabases
medium
109168MySQL 5.6.x < 5.6.40 Multiple Vulnerabilities (April 2018 CPU)NessusDatabases
medium
109166MySQL 5.5.x < 5.5.60 Multiple Vulnerabilities (April 2018 CPU)NessusDatabases
medium